.container {
    padding: 20px;
    text-align: center;
}

.form {
    position: relative;
    &__row {
        display: flex;
        justify-content: space-between;
        @media (max-width: 767px) {
            display: block;
        }
        > div {
            width: calc(50% - 20px);
            margin: 0 0 40px 0;
            @media (max-width: 767px) {
                width: auto;
                margin: 0 0 20px 0;
            }
            .mat-form-field {
                display: block;
            }
        }
        &_no-flex {
            display: block;
            > div {
                width: auto;
            }
        }
    }
    &__image-place {
        margin: 20px 0 0 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.42);
        overflow: hidden;
        padding: 0 0 10px 0;
        img {
            height: 100px;
            vertical-align: middle;
            margin: 0 10px 0 0;
        }
    }
    .close-popup {
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
    }
}

.back_button {
    margin: 20px;
    width: 200px;
    height: 40px;
    color: #F5F3F5;
    background-color: #1B264F;
    &:hover {
        color: #1B264F;
        background-color: #F5F3F5;
        border: 1px solid #1B264F;
    }
}